@import url('https://fonts.googleapis.com/css2?family=Open+Sans:wght@500&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Gruppo&display=swap');

/********************************************************
			One-Page Checkout Styles
********************************************************/
#order-opc {
  line-height: 20px;
}
#order-opc .box {
  padding-bottom: 20px;
}
#order-opc .cart_navigation {
  margin-bottom: 53px;
}
#order-opc .page-heading {
    text-transform: uppercase;
    font-size: 16px;
    color: #303b3e;
    font-weight: bold;
}
#order-opc .page-heading.step-num {
  position: relative;
  overflow: visible;
}
#order-opc .form-group {
  margin-bottom: 2px;
}
#order-opc .form-group .form-control {
  max-width: 271px;
}
#order-opc .lost_password {
  display: inline-block;
  text-decoration: underline;
  margin: 5px 0 14px;

}
#order-opc .lost_password:hover {
  text-decoration: none;
}
#order-opc .title_block {
  font-weight: bold;
  color: #0f0f0f;
  padding: 3px 0 6px;
}
#order-opc .opc-button {
  padding: 11px 0 0 0;
}
#order-opc ul.bullet {
  line-height: 22px;
  margin-bottom: 5px;
}
#order-opc .date-select {
  padding-bottom: 10px;
}
#order-opc .opc-add-save {
  margin-top: 20px;
  padding-top: 20px;
}
#order-opc #message {
  margin-bottom: 30px;
    height: 70px;
}
#order-opc #opc_payment_methods {
  margin-bottom: 30px;
}
#order-opc #opc_payment_methods p.warning {
  font-weight: 700;
  padding: 10px;
  background: #f2f1f0;
}
#order-opc #opc_account {
  margin-bottom: 30px;
}
#order-opc .address_delivery.select {
  margin-bottom: 15px;
}
#order-opc #address_invoice_form.form-group {
  margin-bottom: 30px;
}

#new_account_form .id_state,
#new_account_form .postcode {
  display: none;
}

#opc_account .addresses ul.address {
    background: #f2f2f2;
}

#opc_account .addresses ul.address li {
    padding: 0 20px;
    color: #303b3e;
    font-weight: bold;
}

#opc_account .addresses ul.address li.address_update {
    margin-top: 20px;
}

#opc_account .addresses .address li:first-child {
    background: #49565a;
    margin-bottom: 30px;
}

#opc_account .addresses .address h3 {
    margin-top: 0;
    font-size: 14px;
    color: #fff;
    text-transform: uppercase;
    text-align: center;
    padding-top: 12px;
    padding-bottom: 12px;
    margin-bottom: 0;
}

#opc_account .address_add.submit {
    margin-top: 10px;
}
#opc_account .address_add.submit a {
    font-weight: bold;
    padding: 13px 20px;
}
#opc_account .address_add.submit a span {
    padding: 0;
}

#order-opc .delivery_options table tbody > tr > td {
    border: none;
    background: #f2f2f2;
    padding-top: 10px;
    padding-bottom: 10px;
}

#order-opc .delivery_options .delivery_option_price {
    font-weight: normal;
}

#order-opc .delivery_options_address {
    margin-bottom: 25px;
}

#order-opc .delivery_options_address .carrier_title {
    margin-bottom: 0;
    text-align: center;
    background: #49565a;
    text-transform: uppercase;
    color: #fff;
    padding: 10px 0;
}

#opc_payment_methods-content.payment-options {
    padding: 20px 0;
    /*background: #f2f2f2;*/
}

#order-opc .continue-btn {
    display: block;
    margin-top: 15px;
    float: right;
    padding: 12px 50px;
}

#opc_payment_methods-content #confirmOrder {
    float: right;
}

#opc_new_account .login_form_content {
    background: #f2f2f2;
    padding: 20px 20px 0 20px;
}

#opc_new_account .login_form_content label {
    font-weight: bold;
}

#opc_new_account .login_form_content .form-group {
    margin-bottom: 15px;
}

#opc_new_account .login_form_content .lost_password {
    text-align: justify;
    color: #000;
    opacity: 0.5;
    text-decoration: none;
    display: block;
    margin: 0 auto;
    padding-bottom: 25px;
}

#opc_new_account .login-form .submit .button {
    width: 100%;
    text-align: center;
    font-weight: bold;
    color: #fff;
    padding-top: 10px;
    padding-bottom: 10px;
    margin-bottom: 0;
}

#opc_new_account .login-form .submit .button span {
    padding: 0;
}

#opc_account_choice .guest-checkout-block .wrapper {
    background: #f2f2f2;
    padding: 20px 20px 68px 20px;
}
#opc_account_choice .guest-checkout-block.new-account-block .wrapper {
    padding-bottom: 45px;
}

#opc_account_choice .guest-checkout-block h3 {
    color: #303b3e;
    font-size: 18px;
    text-transform: uppercase;
    font-weight: bold;
    margin: 0 0 50px 0;
}

#opc_account_choice .guest-checkout-block.new-account-block h3 {
    margin-bottom: 45px;
}

#opc_account_choice .guest-checkout-block p {
    text-align: justify;
}

#opc_account_choice .guest-checkout-block .opc-button {
    padding: 0;
    margin: 0;
}

#opc_account_choice .guest-checkout-block .opc-button button {
    width: 100%;
    text-align: center;
    padding-top: 10px;
    padding-bottom: 10px;
    margin: 0;
}

#opc_account_choice .guest-checkout-block .opc-button button span {
    padding: 0;
}

#order-opc #center_column form.std .date-select .row .col-xs-4:first-child {
    padding-left: 0;
}

#opc_account_errors {
    margin-top: 0;
}

#opc_account_form h3 {
    color: #303b3e;
    font-size: 16px;
    text-transform: uppercase;
    font-weight: bold;
    margin-bottom: 15px;
}

.submit.opc-add-save button{
    padding-top: 10px;
    padding-bottom: 10px;
    margin-top: 15px;
}

#opc_account_form .inline-infos {
    font-size: 12px;
}

#opc_account_saved {
    font-weight: bold;
    margin-top: 15px;
}

.opc-invoice-address {
    padding-top: 20px;
}

#new_account_form div.checkbox.first-checkbox,
#opc_account_form div.checkbox.first-checkbox {
    margin-top: 15px;
}

#opc_account_form .radios-wrapper {
    margin-bottom: 15px;
}

#opc_account_form .radios-wrapper div.radio label {
    margin-right: 30px;
}

.company-fields {
    display: none;
}

#opc_account_form p.required {
    margin-top: 15px;
    font-weight: 500;
}

#cartTotalFee td span {
    white-space: nowrap;
}
/* Five step checkout [PR-77] */
#order-opc #block_top_menu {
    display: none;
}

#order-opc .page-heading {
    display: none;
}
#cart_summary .cart_total span {
    white-space: nowrap;
}

ul.step li.step-done:hover {
    cursor: pointer;
}

ul.step li.step-done:hover span {
    text-decoration: underline;
}

ul.step li.step-next:hover {
    cursor: pointer;
}

ul.step li.step-next:hover span {
    text-decoration: underline;
}

ul.step li.step-forbidden:hover {
    cursor: not-allowed;
}

ul.step li.step-forbidden:hover span {
    text-decoration: none;
}

ul.step li:not(:last-child) {
    border-right: 5px solid #ffffff;
}

.step-content {
    display: none;
}

.step-content.active {
    display: block;
}

#order_step_opc .step-todo{
    background: #f2f2f2;
}

#order_step_opc .step-done{
    background: #49565a;
}

#order_step_opc .step-done span{
    color: #fff;
}

.step-4 .cart_navigation {
    display: none;
}

.step-4 .cart-loyalty {
    display: none;
}

.opc-step-4 .opc-summary-col-block {
    padding-left: 2.5px;
    padding-right: 2.5px;
}

.opc-step-4 .opc-summary-col-block-head {
    background: #49565a;
    color: white;
    line-height: 41px;
    text-transform: uppercase;
    text-align: center;
}

.opc-step-4 .opc-summary-col-block-data {
    background: #f2f2f2;
    margin-top: -8px;
    padding: 10px;
}

.opc-step-4 .address_title {
    display: none;
}

.opc-step-2 .shipping-message {
    display: none;
}

.opc-step-2 .order_carrier_content .carrier_title {
    display: none;
}

.opc-step-2 .opc-conditions {
    display: none;
}

.opc-step-4 .delivery_options_address {
    display: none;
}

.opc-step-4 .address_update {
    display: none;
}

.opc-steps-nav button{
    float: right;
}

.paysera .country_select {
    display: none;
}

.paysera .payment-group-title {
    display: none;
}

.paysera .cart_navigation{
    display: none;
}

.paysera #lt .payment-group-wrapper:not(:first-child) {
    display: none;
}

.opc-step-3 #continueBtn {
    display: none !important;
}

.opc-step-4 hr {
    background: #49565a;
    height: 1px;
}

.opc-step-4 .chosen-payment-method {
    font-weight: bold;
}
.opc-step-4 .opc-summary-col-block-data {
    min-height: 176px;
}

.opc-step-4 .opc-customer {
    display: flex;
    height: 156px;
    align-items: center;
}

.opc-step-4 .chosen-payment-method-image {
    display: flex;
    height: 95px;
    /*justify-content: center;*/
    align-items: center;
}

.opc-step-4 .delivery-message {
    margin-top: 30px;
}

.row-eq-height {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    flex-direction: row;
}

.step-0 .cart_navigation{
    float: left;
    margin-top: 10px;
}
.step-0 .cart_navigation a{
    line-height: 24px;
}
.step-1 .cart_navigation, .step-2 .cart_navigation, .step-3 .cart_navigation, .step-4 .cart_navigation{
    display:none;
}

.opc-previous-nav a{
    padding: 12px 15px;
}
.opc-previous-nav{
    float: left;
    margin-top: 15px;
    margin-bottom: 53px;
}
#HOOK_PAYMENT label {
    margin-bottom: 0;
}
#HOOK_PAYMENT .extra-fee{
    margin-bottom: 0;
}
.address_add {
    margin-left: 20px;
}

.address_add a{
    min-width: 220px;
}

#uniform-id_address_delivery span{
    font-family: "Open Sans", Arial, Helvetica, sans-serif;
    font-size: 14px;
    color: #49565a;
    font-weight: 500;
    opacity: 100;
}
.step .step-edit-icon {
    display:none;
}
.step .step-done .step-edit-icon {
    float: right;
    display: block;
}
.step-1 .step-content-shopping-cart {
    display: none;
}
.step-2 #carrier_area p.checkbox {
    display: none;
}

#order-opc #new_account_form .wrapper {
    max-height: 198px;
    min-height: 198px;
}
#order-opc #new_account_form .wrapper p{

}
#order-opc #login_form {
    background: #f2f2f2;
}


@media (max-width: 991px) {
    #opc_account .addresses ul.address li.address_update {
        padding: 0;
        margin-top: 20px;
    }

    #opc_account .addresses ul.address li.address_update a {
        width: 100%;
        text-align: center;
    }

    #opc_account .address_add.submit {
        margin-top: 20px;
        padding: 0 10px;
    }

    .opc-main-block .row > div {
        /*margin-bottom: 20px;*/
    }
    .opc-previous-nav {
        float: left;
        margin-top: 15px;
        margin-bottom: 10px;
        margin-left: auto;
        max-width: 40%;
    }
    .opc-steps-nav {
        float: right;
        margin: 0 auto 0 auto;
        max-width: 60%;
    }
    #order-opc .cart_navigation {
        margin-bottom: auto;
        max-width: 50%;
        float: left;
    }
    .cart_navigation .button-exclusive {
        text-align: center;
        padding-left: 15px;
        padding-right: 15px;
    }
    #uniform-id_address_delivery span {
        min-width: 160px;
    }

}

@media (max-width: 767px) {
    .address.item {
        margin-bottom: 25px;
    }

    #order-opc .form-group .form-control {
        max-width: 100%;
        min-width:160px;
    }
    .step-button-4 {
        /*max-width: 350px;*/
    }
    .row-eq-height {
        flex-direction: column;
    }
    .opc-step-4 .opc-summary-col-block-data {
        min-height: 50px;
    }
    .opc-step-4 .chosen-payment-method-image {
        height: auto;
    }
    .opc-step-4 .opc-customer {
        height: auto;
    }
    .address_add a {
        min-width: 100%;
    }
    ul.step li:not(:last-child) {
        border-right: 0px solid #ffffff;
    }
    #order-detail-content #cart_summary tfoot .cart_total_price .text-right {
        width: 80%;
        display: flex;
        justify-content: flex-end;
        align-items: center;
    }
    #order-detail-content #cart_summary tfoot .cart_total_price .price {
        width: 20%;
        display: flex;
        justify-content: flex-end;
        align-items: center;
    }
    #order-detail-content #cart_summary tfoot .cart_total_fee .text-right {
        width: 80%;
        display: flex;
        justify-content: flex-end;
        align-items: center;
        text-align: right;
    }
    #order-detail-content #cart_summary tfoot .cart_total_fee .price {
        width: 20%;
        display: flex;
        justify-content: flex-end;
        align-items: center;
        height: 45px;
    }
    #order-detail-content #cart_summary tfoot .cart_total_delivery .text-right {
        width: 80%;
        display: flex;
        justify-content: flex-end;
        align-items: center;
        text-align: right;
    }
    #order-detail-content #cart_summary tfoot .cart_total_delivery .price {
        width: 20%;
        display: flex;
        justify-content: flex-end;
        align-items: center;
    }

    #order-detail-content #cart_summary tfoot .cart_total_voucher .text-right {
        width: 80%;
        display: flex;
        justify-content: flex-end;
        align-items: center;
        text-align: right;
    }

    #order-detail-content #cart_summary tfoot .cart_total_voucher .price {
        width: 20%;
        display: flex;
        justify-content: flex-end;
        align-items: center;
    }

    #order-detail-content #cart_summary tfoot tr .cart_voucher {
        display: block;
    }
    #order-detail-content #cart_summary #discounts-table .cart_discount {
        display:flex;
        flex-wrap: nowrap;
        justify-content: space-between;
        align-items: self-start;
    }

    #order-detail-content #cart_summary #discounts-table .cart_discount .cart_discount_name{
        flex-basis: max-content;
    }
    #order-detail-content #cart_summary #discounts-table .cart_discount .price_discount_del{
        flex-basis: max-content;
    }

    #id_address_invoice.form-control,
    #id_address_delivery.form-control {
        width: 190px;
    }
    #order-detail-content #cart_summary tfoot .cart_total_price .price span{
        white-space: nowrap;
    }
    #order-detail-content #cart_summary tfoot .cart_total_price .price{
        white-space: nowrap;
    }
    #opc_account_choice .guest-checkout-block h3 {
        margin: 0 0 20px 0;
    }
    #opc_account_choice .guest-checkout-block .wrapper {
        padding: 20px 20px 28px 20px;
    }
    #opc_account_choice .guest-checkout-block {
        padding-left: 0;
        padding-right: 0;
    }
    #opc_new_account > div.row > div.col-md-4.opc-5-step {
        padding-left: 0;
        padding-right: 0;
    }
    #opc_new_account > div.row > div.col-md-8.opc-5-step {
        padding-left: 0;
        padding-right: 0;
    }
    #order-opc #center_column form.std .row {
        margin-left: 0;
        margin-right: 0;
    }
    #order-opc #new_account_form .wrapper {
        max-height: 198px;
        min-height: auto;
    }
    #order-detail-content #cart_summary #cart_voucher{
        padding: 0;
    }
    #order-detail-content #cart_summary #cart_voucher #discounts-table .cart_discount.last-item{
        border-bottom: 0;
    }
    #order-detail-content #cart_summary tr {
        border-bottom: 0px solid #ebebeb;
    }
}

@media (max-width: 480px) {
    .address_add.submit a {
        width: 100%;
        text-align: center;
    }

    #order-opc .continue-btn {
        width: 100%;
        text-align: center;
    }

    #cartTotalFee td span {
        white-space: normal;
    }
    #opc_account .address_add.submit {
        width: 100%;
        margin: 10px 0 0 0;
        padding-left: 0;
        padding-right: 0;
    }
    #opc_account .address_add.submit a{
        min-width: 100%;
    }
    .addresses .row .col-xs-12 {
        padding-left:0;
        padding-right: 0;
    }
    #order-opc .continue-btn {
        display: block;
        margin-top: 15px;
        float: right;
        padding: 12px 15px;
    }
    #payment-content .payment-group-wrapper .payment-item{
        max-width:43%;
    }
    #payment-content .payment-group-wrapper .payment-item label{
        max-width:43%;
    }
    #payment-content .payment-group-wrapper .payment-item label img{
        height: 50px;
    }
    #voucherNotification {
        margin-bottom: 10px;
    }
}
#emptyCartWarning {
    margin-top: 60px;
}
#emptyCartWarning p{
    text-align: center;
}
#voucher fieldset {
    display: flex;
    justify-content: flex-start;
    align-items: center;
    padding: 15px 10px 15px 10px;
    line-height: 1.12857;
}
#voucher fieldset .voucher-form-text{
    text-transform: uppercase;
    margin-right: 10px;
}
#voucher fieldset .button{
    /*background-color: #49565a;*/
    background-color: #fff;
    color: #49565a;
    margin-bottom: 0;
    border: 1px solid #ccc;
}
/*#voucher fieldset .button:hover{*/
/*    background-color: #3f4348;*/
/*    color: #f2f2f2;*/
/*}*/
#voucher fieldset .button span{
    padding: 3px 10px;
}
.cart_voucher fieldset #discount_name {
    float: left;
    width: 150px;
    margin-right: 11px;
}
#voucher {
    background-color: #f2f2f2;
    max-width: max-content;
}
.cart_discount .cart_discount_name{
    text-transform: uppercase;
}
.cart_discount .cart_discount_name span{
    color: #ff4539;
}
/*#cart_voucher {*/
/*    background-color: #f2f2f2;*/
/*    max-width: max-content;*/
/*}*/
#cart_summary #cart_voucher table td {
    padding-top: 0;
    padding-bottom: 10px;
}
#cart_summary #cart_voucher table td.cart_discount_name {
    padding-left: 10px;
}
#cart_summary #cart_voucher #voucher table {
    margin-top: -15px;
}
#cart_summary #cart_voucher {
    padding-left: 0;
}
#voucherNotification {
    color: #ff4539;
    margin: 0;
    padding-left: 10px;
    padding-bottom: 15px;
}
#cart_summary #discounts-table .price_discount_del a{
    margin-left: 15px;
    font-weight: normal;
    font-size: 18px;
    font-family: 'Gruppo', cursive;
}
#cart_summary #discounts-table a.price_discount_delete {
    display: block;
    width: 18px;
    height: auto;
    background: none;
    margin: 0 auto 0 5px;
}
/* B2B */
.b2b-address-delivery-block, .b2b-payment-block {
    background-color: #f2f2f2;
}
.b2b-address-delivery-block .b2b-block-header, .b2b-payment-block .b2b-block-header {
    background-color: #49565a;
    color: #fff;
    text-transform: uppercase;
    text-align: center;
}
.b2b-address-delivery-block .b2b-block-header h3, .b2b-payment-block .b2b-block-header h3 {
    margin: 0;
    padding: 10px 0;
    font-size: 14px;
    color: #fff;
}
.b2b-address-delivery-block .b2b-block-content .carrier_title {
    display : none;
}
.b2b-address-delivery-block .b2b-block-content .delivery_option_price {
    display : none;
}
.b2b-address-delivery-block .b2b-block-content .shipping-message {
    display : none;
}
.b2b-address-delivery-block .b2b-block-content .checkbox {
    display : none;
}
.b2b-address-delivery-block .b2b-block-content .carrierName {
    font-size: 12px;
    font-weight: normal;
}
.b2b-address-delivery-block .b2b-block-content .delivery-option-carrier-name {
    padding-left: 0;
}
#order-opc .b2b-address-delivery-block .b2b-block-content .delivery_options table tbody > tr > td  {
    padding-top: 5px;
    padding-bottom: 5px;
}
.b2b-address-delivery-block .b2b-block-content .order-carrier-bottom {
    margin: 0 15px;
    border-bottom: 1px solid #49565a;
}
.b2b-address-delivery-block .b2b-block-content .b2b-order-address-delivery {
    padding: 15px 15px;
}
.b2b-address-delivery-block .b2b-block-content .b2b-order-address-delivery span{
    display:block;
}
.b2b-address-delivery-block .b2b-block-content .order_carrier_content {
    padding-bottom: 0;
}
.b2b-cart-navigation {
    margin-top: 15px;
}
.b2b-cart-navigation .cart_navigation{
    float: right;
}
.b2b-order-message {
    margin-top: 20px;
}
textarea:focus {
    outline: none !important;
    border:1px solid #aaadb7;
    box-shadow: 0 0 0px #ff4539;
}
#confirm_b2b_payment {
    float: right;
}

/* END B2B */